LETTER 2 FUTURE
Отосланные письма : 28958
Случайные письма
Самые популярные
Новейшие
Последние
Joe. It's your past self. Actually, it's you at 32 years old. How are you? If you don't recall, you sent yourself an email off a website you stumbled. How is the future? Are you still...

Прочтите письмо полностью

Labas, Aš iš ateities! Skubu rašyti laišką, nes pamačiau, kad vyksta toks projektėlis ir bijau, kad vėliau galiu neberasti! Taigi. Papasakosiu kas dabar vyksta mano gyvenime ir gal...

Прочтите письмо полностью

dear shanaya, happy bday!......officially an adult.....suppose its half good and half bad being an adult..... how's life? how's family....did you get a new sibling......XD how's...

Прочтите письмо полностью

Labas Brigita. Praėjo beveik 5 metai nuo tada kai parašei šį laišką. Tau sekėsi gana gerai, buvai 11 klasėje, svajojai tapti policininke arba tiesiog kuo greičiau išvykti iš Lietuvos. Ir...

Прочтите письмо полностью

Labas, Simai, Čia Tau rašo Lina iš praeities {{{{: Dabar yra 2012-12-04 diena, Tu geri braškių arbatą ir žaidi savo paauglišką šaudynių žaidimą, o Henrikas guli skalbinių dėžėje...

Прочтите письмо полностью

 
Назад
 
 
Дальше
 
Фраза дня
 
Создать обещание
 
Создать письмо